/** Shopify CDN: Minification failed

Line 655:4 Unexpected ".270"

**/
@media(max-width:1800px){

}

@media(min-width:1600px){
  .multivitamin-section{
    padding-left: 155px;
  }
}

@media(max-width:1600px){
  
  .home-footer-logo img {
    margin-left: 15px;
    width: 95px;
}
  
  .custom-br-none {
    display: none;
}
    .wrapper .container{
        max-width: 1500px;
    }
    .covered-section{
        background-size: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .covered-listed li {
        margin-bottom: 20px;
    }
    .heading-wrap .main-title{
        font-size: 60px;
        line-height: 60px;
    }
    .covered-content-wrap .main-title{
        margin-bottom: 20px;
    }

    .team-section{
        padding: 80px 0 100px;
    }
    .preset-section{
        min-height: 600px;
    }
    .preset-border::after{
        right: -10px;

    }
    .footer-content{
        padding-bottom: 50px;
    }
  
  .multivitamin-section {
    background-position: right;
  
  }
  
  .men-section {
   
    background-position: right;
}
  
  .preset-content .title {
    font-size: 37px;
  }
  
  .plain-section .heading-wrap {
    padding-left: 0px;
}
  
  .tittleunser-nesten .tittle-heading-wissen-2 {
    
    width: 100%;
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    
}


@media(min-width:1900px) and (max-width:5000px){
  
  .home-footer-logo {
    position: absolute;
    right: 0px;
}




}







@media(min-width:1500px) and (max-width:1700px){
    .home-footer-logo {
    position: absolute;
    right: 0px;
}

  .hide-klartex-mb {
    background-position: bottom;
}
  .inner-wrapper-2-bog-wis {
    max-width: 700px;
    min-width: 700px;
    margin-bottom: 54px;
}
  .heading-wrap .main-title {
    font-size: 55px;
    line-height: 60px;
}
  .footer:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #fcf5ef;
    width: 640px;
    height: 490px;
    z-index: -1;
}
  
  .modal-fullscreen-xl  .container {
    max-width: 1200px;
}
  
  .color-brown-bg-gi .covered-listed {
  
    width: 96%;
  }
  
  .unser-image-wrapper {
    min-width: 860px;
    max-width: 860px;
  }
  
  
  .main-block-image-content .content-unser-right-area {
    margin-left: 50px;
    padding-right: 50px;
}
  
  .ceo-main-sec-unser .container {
    max-width: 1400px;
}
  
  .nesten-pod-main-card {

    min-width: 650px;
}
  
  
  
  
  
  
  
  


}












@media(max-width:1599px){

    .multivitamin-section-small{
        background-image: url('orange-bg-img.jpg') !important;
        background-repeat: repeat;
        padding-bottom: 0;
        padding-top: 30px;
        overflow: hidden;
    }

    .coverd-men-img {
        bottom: 0;
        left: 0;
        z-index: 1;
        display: block;
      	margin-bottom: 0;
    }
    .coverd-men-img img {
        max-width: 75%;
    }

    .men-section{
        background-image: url('gray-bg-img.jpg') !important;
        background-repeat: repeat;
        min-height: auto;
        padding: 80px 0;
    }
    .men-section .container-fluid {
        padding-right: 30px;
    }
    .coverd-medical-lrg-img{
        display: block;
    }

    .coverd-medical-lrg-img {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        max-width: 50%;
        transform: translateY(-50%);
    }
    .coverd-medical-lrg-img img {
        max-width: 100%;
    }
    .men-section .content-wrap {
        max-width: 500px;
    }
    .men-section .content-wrap .title{
        font-size: 90px;
        line-height: 90px;
    }




}


@media(min-width:1320px) and (max-width:1500px) {
 .magnesium-section-detail .coverd-women-img img {
    max-width: 35% !important;
    width: 30% !important;
    margin-left: -8% !important;
}


}





@media(max-width:1440px){
  
  .shoot-section_v1 {
    margin-top: 100px;
}
  
.magnesium-section-detail-vitamin .coverd-women-img img {
    max-width: 122%;
    width: unset;
    margin-left: -7%;
  height: 56rem;
  object-fit:cover;
}
  .home-footer-logo {
    margin-top: 25px;
}
    .wrapper .container{
        max-width: 1400px;
    }
    .mega-dropdown-wrap{
        padding-top: 100px;
    }
    .navbar-nav > li {
        margin: 0 12px;
    }
    .nav-icons-listed > li{
        margin: 0 4px;
    }
    .navbar-nav > li > a{
        font-size: 16px;
    }
    .reviews-section .container-fluid{
        padding-left: 100px;
    }
    #review-slider .owl-nav{
        left: -20rem;
    }
    .footer-content{
        padding-bottom: 20px;
    }

    .preset-section .covered-list-item,
    .preset-section .covered-list-item.preset-col2{
        min-width: 100%;
    }
    .plain-section .heading-wrap{
        padding-left: 50px;
        padding-right: 20px;
    }
  
  .inner-banner-section{
    background-position: right;
  
  
  }
  .top-block-1-wissen-main {
    padding: 0 0px 50px;
  }
  
  .right-content-wissen-top-block {
    margin-left: 50px;
}
  
  .nesten-pod-main-card {
    max-width: 742px;
    width: 100%;
    min-width: 540px;
}
  
  .tittleunser-nesten .tittle-heading-wissen-2 {
    width: 66%;
}
  
  .slider-width-set-wisse-unser {
    margin-left: 0px;
  }
  .favorite-slider-main-parent {
    margin-left: 15px;
   
}
  
  .favorite-slider-main-parent .slick-track{
    margin-left: unset;
  
  
  }
  
  .inner-wrapper-2-bog-wis {
    max-width: 650px;
    min-width: 650px;
   
}
  
  
  
  
  
  
  
  
  
    
}


@media(max-width:1440px){
    .login-section {
        padding: 100px 0;
    }
    .shop-detail-section{
        padding-top: 50px;
    }
    .shoot-section_v1 {
        padding: 50px 0;
        padding-top: 0;
    }
    .shoot-section_v1 .shoot-inner-content{
        width: 100%;
    }
    .shoot-inner-content {
        width: 100%;
    }
    .shoot-inner-content .small-title{
        font-size: 20px;
        line-height: 30px;
    }
    .heading-wrap .main-title {
        font-size: 40px;
        line-height: 50px;
    }
    .shoot-inner-content .ui-accordion .ui-accordion-header {
        font-size: 14px;
    }
    .sleep-slider-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    .preset-content .title {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .banner-content .caption{
        left: 30px;
    }

    .team-content-wrap{
        margin-top: 0;
    }
    .team-content-wrap .title {
        font-size: 60px;
        line-height: 60px;
    }

    .magnesium-section-small{
        background-image: url('green-bg-img.jpg') !important;
        background-repeat: repeat;
        overflow: hidden;
    }
    .coverd-women-img{
        top: 0;
    }
    
    .coverd-women-img {
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        z-index: 1;
        display: block;
    }
    .coverd-women-img img {
        max-width: 70%;
        width: 46%;
        margin-left: -8%;
    }
    .footer::after{
        width: 40%;
        height: 600px;
    }
  	.multivitamin-section .covered-content-wrap{
        padding-left: 15px;
    }
    .widget .widget-title{
        font-size: 18px;
    }
  
  .main-top-parent-pod-content {
    padding: 0px;
}
  .pod-cast-sec-blue {
    margin-top: 0px;
}
  
  
  .main-block-image-content .content-unser-right-area {
    margin-left: 40px;
    padding-right: 50px;
}
  
  

}

@media(min-width:992px) and (max-width:1440px) {
    .preset-content.preset-col2 {
        width: 100%;
    }
}

@media(min-width:992px) and (max-width:1366px) {
    .shop-detail-section .row > .col-lg-8 {
        max-width: 50%;
        flex-basis: 50%;
    }
    .shop-detail-section .row > .col-lg-4 {
        max-width: 50%;
        flex-basis: 50%;
    }
    .shop-detail-content{
        max-width: 100%;
    }
    .covered-list-item p{
        font-size: 14px;
        line-height: 22px;
    }
    .covered-listed li {
        margin-bottom: 10px;
    }
    .covered-section {
        background-size: 100%;
        padding-top: 50px;
        padding-bottom: 0;
        min-height: auto;
        padding-top: 30px;
    }

    .coverd-men-img{
        width: 38%;
        bottom: 0;
        top: inherit;
        margin: 0;
    }
    .coverd-men-img img {
        max-width: 100%;
    }

    .covered-content-wrap .light-text{
        font-size: 20px;
        margin-bottom: 15px;
    }
    
}


@media(max-width:1366px){
    .podcast-inner-content .podcast-title {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .podcast-thumb img{
        max-width: 100%;
    }
    .podcast-audio-wrap{
        margin-bottom: 50px;
    }
  	.plain-section .heading-wrap{
        padding-left: 30px;
        padding-right: 20px;
    }
    .plain-section .heading-wrap .main-title {
        font-size: 32px;
        line-height: 44px;
    }
  	.footer:after {
        height: 600px;
    }
}

@media(max-width:1280px){
  
  .right-content-wissen-top-block .button-on-pod-block {
    flex-direction: column;
}
  
  .button-on-pod-block .btn-ancr-pod {
    margin-bottom: 15px;
  }
  
  
  .nesten-bg-blue-sec {
 
    padding: 100px 15px;
    
}
  
  .nesten-pod-main-card {
    max-width: 742px;
    width: 100%;
    min-width: 550px;
}
  
  .inner-wrapper-2-bog-wis {
    max-width: 580px;
    min-width: 580px;
}

    .wrapper .container{
        max-width: 1260px;
    }
    .navigation-row .col-lg-5 {
        flex-basis: 38%;
        max-width: 38%;
    }
    .navigation-row .col-lg-3 {
        flex-basis: 20%;
        max-width: 20%;
    }
    .navigation-row .col-lg-4 {
        flex-basis: 40%;
        max-width: 40%;
    }
    .logo{
        padding-left: 0
    }
    .banner-content .caption .slider-title{
        font-size: 60px;
        line-height: 70px;
        margin-bottom: 15px;
    }
    .banner-content .caption p{
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .black-list-item .title{
        font-size: 40px;
        line-height: 50px;
    }
    .pd-t100 {
        padding-top: 60px;
    }


    .reviews-section .container-fluid{
        padding-left: 30px;
    }
    .review-content-wrap {
        max-width: 100%;
    }
    .review-content-wrap .title {
        font-size: 40px;
        line-height: 50px;
    }
    /* #review-slider .owl-nav {
        left: -100px;
    } */
    #review-slider .owl-nav {
        left: -20rem;
    }
    .shop-content-top{
        margin-bottom: 50px;
    }
    .video-section {
        padding: 60px 0;
    }
    .team-content-wrap p {
        margin-bottom: 20px;
    }

    .podcast-section{
        padding-top: 50px;
    }
    .podcast-subscribe{
        padding: 30px;
    }
    .podcast-audio-wrap .button-on-pod-block {
        flex-direction: row;
    }

    .270 .widget {
        padding-top: 20px;
    }
    .widget-newsletter .widget-title {
        font-size: 24px;
        line-height: 35px;
        margin-bottom: 15px;
    }
    .widget-newsletter{
        padding-left: 40px;
    }
 	.widget .widget-title{
        font-size: 16px;
    }
    .coverd-women-img{
      top: inherit;
      bottom: 0;
      margin-bottom: 0;
    }
  
  	.coverd-women-img img {
       max-width: 68%;
    	width: 35%;
 
    }
    

    
    
   
}


@media(min-width:1025px) and (max-width:1280px) {
  .magnesium-section-detail .coverd-women-img img {
    max-width: 59%;
    width: 23%;
}
  .shoot-section_v1 {
    margin-top: 100px;
}
  
  .magnesium-section-detail-vitamin .coverd-women-img img {
    max-width: 117%;
    width: unset;
    margin-left: -7%;
}
    .btn-style{
        min-height: 45px;
        height: 45px;
        padding: 0 20px;
    }
    .shop-item .bottom-wrap{
        bottom: -31px;
    }
  
  .payment-listed li {
    margin-right: 10px;
	}
  
  .cart-section .heading-wrap .main-title {
    font-size: 44px;
    line-height: 50px;
  }
}


@media(max-width:1024px){
  
  .cart-section .heading-wrap .main-title {
    font-size: 40px;
    line-height: 44px;
  }
  
  .inner-wrapper-2-bog-wis {
    max-width: unset;
    min-width: 100%;
}
  .tittleunser-blogg .tittle-heading-wissen-2 {
   
    width: 79%;
  }
  
  .nesten-bg-blue-sec {
 
    padding: 100px 15px;
    
}
  
  .nesten-pod-main-card {
    max-width: 742px;
    width: 100%;
    min-width: 450px;
}
  
  
  
    .logo .image {
        max-width: 85%;
    }
    .navbar-nav li {
        margin: 0 9px;
    }
    .navbar-nav li a {
        font-size: 13px;
    }
    .nav-right-wrap .nav-icons-listed {
        margin-left: 0px;
    }
    .black-list-item .blacklist-content{
        padding-left: 30px;
    }
    .black-list-item .heading-box {
        min-width: 50%;
    }
    .widget .widget-title {
        font-size: 16px;
        margin-bottom: 14px;
    }
    .widget-newsletter .widget-title {
        font-size: 20px;
        line-height: 28px;
    }
    .widget-newsletter .input-wrap input{
        padding-bottom: 5px;
    }
    .input-check-wrap label{
        font-size: 14px;
    }
    .widget-listed li {
        margin-bottom: 4px;
    }
    .widget-listed li a{
        font-size: 14px;
    }
    .newsletter-form .btn-newesletter {
        min-width: 100%;
    }
    .payment-listed li {
        margin-right: 10px;
    }
    .payment-listed li img {
        min-width: 50px;
        max-width: 50px;
    }

    .heading-wrap .main-title {
        font-size: 40px;
        line-height: 50px;
    }
    .blacklist-section .shop-content-top{
        padding: 30px 0;
    }
    .black-list-item .title {
        font-size: 30px;
        line-height: 40px;
    }
    .shop-section{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .team-section{
        padding: 50px 0 60px;
    }
    .full-sections{
        padding: 30px 0 40px;
    }
    .healthy-content-wrap .title {
        font-size: 35px;
        line-height: 40px;
        font-weight: 800;
        margin-bottom: 40px;
    }

    .full-sections .team-section{
        padding-top: 0;
    }
    .covered-section.multivitamin-section {
        padding-bottom: 0;
    }

    .faq-accordian .accordian-wrapper{
        max-width: 92%;
    }

    #review-slider .owl-nav {
        left: -100px;
    }
    .banner-content .caption .slider-title {
        font-size: 40px;
        line-height: 50px;
    }
    .banner-content .caption p {
        font-size: 22px;
        line-height: 34px;
    }

    .men-section .content-wrap {
        max-width: 400px;
    }
    .men-section .content-wrap .title {
        font-size: 60px;
        line-height: 60px;
    }

    .podcast-accordian {
        max-width: 94%;
    }
    .podcast-subscribe .subscribe-title{
        font-size: 20px;
        line-height: 30px;
    }
    .podcast-subscribe{
        margin-bottom: 40px;
    }
  
  
  .navigation-row .row {
    align-items: center;
}
  
  
  .prod-gallery-box{
  
  	padding: 0px 0 30px;
  }
  
  
  .shoot-section_v1 {
    margin-top: 100px;
}
  
  
  
  
  
  
  
  

}
@media(min-width:768px) and (max-width: 1024px) {
  .shoot-section_v1 .shoot-inner-content {
    margin-left: 0px;
}
  .magnesium-section-detail-vitamin .coverd-women-img img {
    max-width: 133%;
    width: unset;
    margin-left: -15%;
}
    .shop-row .col-lg-4 {
        max-width: 50%;
        flex-basis: 50%;
    }
    .shop-item-effect:hover .content {
        margin-top: -5px;
    }
    .shop-item .bottom-wrap{
        padding-bottom: 10px;
    }
    .preset-section{
        padding: 50px 0;
    }
    .preset-content.preset-col2 {
        width: 100%;
    }
    .shop-item .bottom-wrap{
        bottom: -30px;
    }
    .shop-item .bottom-wrap {
        padding-bottom: 20px;
    }
    .nav-right-wrap {
        margin-top: 0 !important;
    }
    .navigation-wrap{
        height: auto;
    }
    .logo {
        margin-top: -10px;
    }
    .coverd-women-img{
        top: inherit;
        bottom: 0;
    }
    .shop-item .rating-wrap {
        margin-bottom: 10px;
    }
  
    .checkout {
      width: 50%;
    }


}


@media(max-width:992px){
  
  .inner-banner-section {
    background-position: center;
}
    .contact-sec-page {
        margin-top: 30px;
    }
    /* .imageHover{
        object-fit: cover;
    } */
    .men-section{
        align-items: flex-start;
    }
    /* .men-section .content-wrap{
        margin-left: 30px !important;
    } */
    .men-section .content-wrap .title{
        font-size: 55px;
        line-height: 60px;
    }
    .team-content-wrap p{
        font-size: 14px;
    }
    .team-content-wrap .title {
        font-size: 44px;
        line-height: 50px;
        margin-bottom: 15px;
    }
  
  .mega-dropdown-wrap{
    top: 120px;

    height: 100%;
    overflow-y: scroll;
  }
  
  .mobile-header-div-us {
    position: relative;
    padding-top: 25px;
}
  
  .mobile-header-div-us .logo.text-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 20px;
}
  
  .overlay-new .closebtn {
    position: absolute;
    top: 25px;
  }
  
  .shop-content-top .title {
    font-size: 16px;
}
  
  .top-block-1-wissen-main .inner-wrapper-cont-img{
    flex-direction: column-reverse;
  
  
  }
  
  .right-content-wissen-top-block .button-on-pod-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
  
  .right-content-wissen-top-block .tittle-main-here {
    font-size: 34px;
    line-height: 42px;
    color: #000;
    width: 100%;
}
  
  .left-side-colum-main-nest-flogen {
    display: inherit;
   
}
  
  .nesten-pod-main-card {
    max-width: unset;
    width: 100%;
    min-width: 100%;
}
  

  
  
  
  
  
  
}


@media(min-width:768px) and (max-width:991px) {
    .shop-item{
        padding-top: 30px;
    }
  
    .shop-item-effect:hover .content {
    margin-top: -20px;
}
  

    .magnesium-section-small .col-md-4.offset-4 {
        margin-left: 0;
       
    }
    .magnesium-section .covered-listed{
        margin-left: 0;
    }
    .magnesium-section-small .row .col-md-4,
    .multivitamin-section-small .row .col-md-4{
        max-width: 50%;
        flex-basis: 50%;
    }

    .multivitamin-section-small .col-md-4.offset-4 {
        margin-left: 0;
       
    }
    .multivitamin-section-small .covered-listed{
        margin-left: 0;
    }
    .multivitamin-section .covered-listed {
        padding-top: 0px;
    }

    .coverd-women-img{
        display: none;
    }
    .coverd-men-img{
        display: none;
    }

    .covered-listed_v2 li.col-lg-6 {
        flex-basis: 100%;
        max-width: 100%;
    
    }
    .covered-listed_v2 li.col-lg-6:last-child{
        margin-bottom: 30px;
    }

    .team-section .row [class*="col-"] {
        flex-basis: 100%;
        max-width: 100%;
    }
    .team-thumb {
        margin-left: auto;
        text-align: left;
        margin-top: 30px;
    }
    .team-thumb img{
        width: 100%;
    }
    .team-content-wrap{
        max-width: 100%;
      margin-bottom: 50px;
    }

    .covered-listed_v2 .covered-list-item{
        max-width: 100%;
    }
  
  	.logo.text-center {
    position: absolute;
    left: 60%;
    transform: translateX(-50%);
    top: -23px;
}
  
  .custom-bar-ss-add {
    position: relative;
    top: 2px;
}
  
  
  
  

}



@media(max-width:768px){
    .header{
        padding-top: 20px;
    }
    .logo {
        justify-content: center;
    }
    .logo .image {
        max-width: 92px;
    }
    .navigation-wrap .navbar-toggler{
        padding: 0;
    }
    .nav-right-wrap {
        margin-top: 10px !important;
    }
    .navigation-row .col-lg-5 {
        flex-basis: 20%;
        max-width: 20%;
    }
    .navigation-row .col-lg-4 {
        flex-basis: 30%;
        max-width: 30%;
    }
    .navigation-row .col-lg-3 {
        flex-basis: 50%;
        max-width: 50%;
    }
    .nav-icons-listed .text{
        display: none;
    }
    .nav-right-wrap .navbar-nav-plain{
        display: none;
    }

    .nav-icons-listed li {
        margin: 0 10px;
    }
    .nav-icons-listed li:last-child{
        padding-right: 5px;
    }
    .banner-section .slider-item .slider-thumb{
        min-height: 500px;
    }
    #banner-slider .slider-thumb img {
        object-fit: cover;
        min-height: auto;
    }
    .banner-content .caption{
        left: 20px;
        max-width: 230px;
        top: 170px;
        transform: translateY(0%);
    }
    .banner-content .caption .slider-title{
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 15px;
    }
    .banner-content .caption p{
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 25px;
    }
    .banner-content .btn-banner {
        min-width: 100%;
    }

    .black-list-item {
        flex-direction: column;
    }
    .black-listed-wrap > li {
        margin-bottom: 30px;
    }
    .black-list-item .heading-box {
        min-width: 100%;
    }
    .black-list-item .blacklist-content {
        padding-left: 0px;
        padding-top: 30px;
        width: 100%;
    }
    .black-list-item .title {
        font-size: 30px;
        line-height: 30px;
        padding-bottom: 20px;
    }
    .heading-wrap .main-title {
        font-size: 40px;
        line-height: 50px;
    }

    .blacklist-section .shop-content-top{
        margin-bottom: 30px;
    }
    .shop-detail-section{
        padding-top: 40px;
    }
    .shop-content-top{
        padding-left: 30px;
    }

    .podcast-inner-content{
        max-width: 96%;
    }
    .podcast-accordian .ui-accordion .ui-accordion-header{
        font-size: 16px;
        padding-top: 12px;
        padding-bottom: 12px;
    }


    .footer::after{
        width: 100%;
        height: 420px;
      display: none;
    }

    .widget .widget-title {
        font-size: 18px;
    }
    .widget-listed li a{
        font-size: 14px;
    }

    .widget-newsletter {
        padding-left: 15px;
        padding-bottom: 20px;
    }

    .widget-newsletter .widget-title {
        font-size: 20px;
        line-height: 30px;
    }
    .black-list-item .title {
        font-size: 24px;
    }
    .contact-page-new-clas .tittle-heading {
        font-size: 30px;
        padding-bottom: 10px;
    }

    .login-section {
        padding: 50px 0;
    }
    .contact-content-wrap {
        max-width: 100%;
    }
    .contact-content-wrap .sub-title {
        font-size: 36px;
    }


    .footer{
        padding-top: 20px;
    }
    
    .preset-section .row > .col-md-5,
    .preset-section .row > .col-md-7{
        flex-basis: 100%;
        max-width: 100%;
    }
    .preset-content.preset-col2 {
        width: 100%;
        margin-bottom: 35px;
    }
    .covered-listed_v2 .covered-list-item{
        margin-bottom: 30px;
    }

    .preset-section{
        padding: 55px 0 25px;
    }
    .preset-content .title{
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .footer-content{
        text-align: left !important;
        padding-top: 25px;
    }
    .footer-content p{
        margin-bottom: 20px;
    }

    .coverd-women-img{
        display: none;
    }

    .men-section .content-wrap {
        max-width: 300px;
    }
  
  	.checkout {
      width: 50%;
    }


}


@media(max-width:991px){

    .nav-icons-listed .search-wrap {
        display: none;
    }
    .shop-detail-section .row > .col-lg-8 {
        max-width: 100%;
        flex-basis: 100%;
    }
    .shop-detail-section .row > .col-lg-4 {
        max-width: 100%;
        flex-basis: 100%;
    }
    .shop-detail-content{
        max-width: 100%;
    }
    .prod-gallery-box{
        margin-bottom: 30px;
    }
    .heading-wrap .main-title {
        font-size: 30px;
        line-height: 40px;
    }

    .covered-content-wrap p {
        font-size: 14px;
        line-height: 24px;
    }

    .mega-dropdown-wrap{
        padding-left: 20px;
    }
  
    .product-content {
        text-align: center;
    }
  
  .cart-section {
    padding: 40px 0;
}


}


@media(max-width:767px){
  .magnesium-section-detail-vitamin .covered-listed {
    margin-left: 0px;
}
  .magnesium-section-detail-vitamin .coverd-women-mb-img img {
    max-width: 241%;
    width: 258%;
    margin-left: -71%;
}
    .footer{
        padding-top: 20px;
    }
    .footer .widget {
        padding-top: 0px;
        margin-bottom: 20px;
    }
    .widget-social {
        margin-bottom: 15px;
        margin-top: 20px;
    }
    .widget-newsletter .widget-title {
        font-size: 20px;
    }
    .widget-newsletter{
        padding-left: 0;
    }

    .bottom-row {
        margin-bottom: 20px;
    }
    .shop-item .btn-style{
        padding: 0 20px;
        min-width: 170px;
        min-height: 45px;
        height: 45px;
    }
    .shop-item .title{
        display: inline-flex;
        display: -webkit-inline-flex;
        display: -moz-inline-flex;
    }
    .shop-item .bottom-wrap{
        bottom: -30px;
    }
    .covered-content-wrap {
        max-width: 100%;
    }
    .covered-content-wrap p{
        max-width: 100%;
    }
    .magnesium-section .covered-listed {
        max-width: 94%;
        margin: 0 auto;
    }
    .magnesium-section .col-md-4.offset-4{
        margin-left: 0;
    }
    .shoot-section .row > .col-sm-6 {
        max-width: 100%;
        flex-basis: 100%;
    }
    .shoot-section_v1 .shoot-inner-content{
        margin-left: 0;
    }
    .shop-content-top{
        margin-bottom: 20px;
    }
    /* .shoot-section_v1 .mt-thumb{
        margin-bottom: 20px;
    } */
    /* .shoot-section_v1 .row > .col-lg-4 {
        max-width: 100%;
        flex-basis: 100%;
    } */
    .covered-list-item {
        flex-direction: column;
        text-align: center;
    }
    .covered-list-item .icon{
        justify-content: center;
        margin-bottom: 24px;
    }
    .shoot-section_v1 .row > .col-sm-6:last-child {
        order: -1;
    }
    .shoot-inner-content .sub-title{
        text-align: center;    margin-top: 30px;
    }
    .shoot-section .shoot-inner-content{
        margin-bottom: 30px;
    }
    .shoot-inner-content .small-title{
        text-align: center;
    }
    .text-left.faq-btn-wrap {
        text-align: center !important;
    }
    .review-content-wrap .title{
        font-size: 35px;
        line-height: 45px;
    }
    .reviews-section{
        padding: 35px 0 20px;
    }
    .review-content-wrap {
        max-width: 300px;
        text-align: center;
        margin: 0 auto 30px;
    }
    #review-slider{
        padding-left: 0;
    }
    #review-slider .owl-nav{
        position: static;
    }
    #review-slider .owl-nav button{
        position: absolute;
        width: 32px;
        height: 32px;
        background-size: cover;
    }
    #review-slider .owl-nav .owl-next{
        right: 25px;
    }
    #review-slider .owl-nav .owl-prev {
        right: inherit;
        left: 0;
    }
    .review-item{
        max-width: 90%;
        padding: 30px 40px;
        min-height: auto;
        text-align: center;
    }
    #review-slider .owl-stage-outer {
      right: -25px;
  	}
    .review-item .rating-wrap{
        justify-content: center;
    }
    .shop-section .heading-wrap .main-title{
        text-align: center;
    }

    .video-section .shop-content-top{
        padding: 0;
    }
    .shop-content-top .title {
        font-size: 16px;
        line-height: 24px;
    }

    .shop-heading-wrap p{
        max-width: 100%;
    }
    .heading-wrap .main-title{
        margin-bottom: 20px;
    }
    .shop-section .heading-wrap .main-title {
        text-align: left;
    }
    .multivitamin-section .row > .col-lg-4{
        margin-left: 0 !important;
    }
    .multivitamin-section .covered-listed{
        max-width: 100%;
    }

    .multivitamin-section-small .row > .col-lg-4{
        margin-left: 0 !important;
    }
   
    .team-content-wrap{
        max-width: 100%;
        margin-top: 0;
        margin-bottom: 30px;
    }
    .multivitamin-section .covered-content-wrap{
        margin-bottom: 0;
        margin-left: 0;
    }

    .team-content-wrap .title {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .healthy-content-wrap{
        padding-left: 10px;
    }
    .covered-listed_v2 .covered-list-item{
        text-align: left;
    }
    .covered-listed_v2 .covered-list-item .icon{
        justify-content: left;
        margin-bottom: 0;
    }
    .covered-list-item .sub-title{
        font-size: 18px;
        line-height: 28px;
    }
    .covered-listed_v2 .covered-list-item{
        max-width: 90%;
    }
    .team-content-wrap_v2 .sub-title{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .shop-content-top {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 20px;
    }
    .shop-content-top .title {
        font-size: 15px;
        line-height: 28px;
        padding: 0;
    }

    .multivitamin-section .covered-listed {
        padding-top: 30px;
    }

    .magnesium-section-small{
        padding-bottom: 0;
    }
    .coverd-women-mb-img {
        text-align: center;
        margin-bottom: 0;
        margin-top: 30px;
    }
    .coverd-women-mb-img img {
        max-width: 100%;
    }
    .coverd-women-mb-img{
        display: block;
    }


    .coverd-men-mb-img{
        display: block;
        margin-top: 30px;
        margin-bottom: 0;
        text-align: center;
    }
    .coverd-men-mb-img img {
        max-width: 100%;
    }

    .coverd-men-img{
        display: none;
    }

    .podcast-audio-wrap .button-on-pod-block{
        flex-direction: column;
    }
    .podcast-audio-wrap .button-on-pod-block .btn-ancr-pod{
        min-width: 100%;
    }
    .podcast-inner-content .podcast-title{
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .podcast-inner-content p{
        font-size: 15px;
    }
    .podcast-inner-content{
        margin-bottom: 30px;
    }
    .podcast-subscribe {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .podcast-subscribe .btn-style {
        margin-left: 0;
        margin-top: 20px;
    }
    .podcast-top-holder{
        padding-bottom: 10px;
        margin-bottom: 30px;
    }
    .podcast-accordian .title{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .podcast-audio-wrap,.podcast-accordian {
        margin-bottom: 20px;
    }
    .podcast-audio-wrap .podcast-title{
        margin-bottom: 20px;
    }


    .footer-wrapper .payment-listed {
        flex-wrap: wrap;
    }
    

    
    /* #shop-slider{

    } */
  
  .cart-section .heading-wrap .main-title {
    font-size: 36px;
    line-height: 44px;
  }
  
  .product-content .title {
      font-size: 16px;
  }
  
  .small--hide.mobile-hide{display:none;}
  .shoot-inner-content .ui-accordion .ui-accordion-content figure.table {width: 100%;overflow: auto;}

  
}



@media(max-width:575px){
  
  .overlay-content .menu li a {
    display: flex;
    width: 100%;
  }
  .overlay-content span.icon-navigation {
      width: 8px;
      display: inline-block;
      margin-left: auto;
  }
  .overlay-content span.icon-navigation img{
    max-width: 100%;
  }
  .shoot-section_v1 .faq-btn-wrap {
      margin-bottom: 50px;
  }
  .shoot-section_v1 h4.small-title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .team-content-wrap_v2{
  	padding-left: 10px;
  }
  #review-slider .owl-stage-outer {
      right: -5px;
  }
  #review-slider .owl-nav .owl-prev{
    left: -10px;
  }
  #review-slider .owl-nav .owl-next {
    right: 20px;
  }
  .preset-conter-holder {
      padding-left: 15px;
  }
  .preset-content.preset-col2 {
    padding-left: 15px;
    
  }
  .footer-mobile-here-cov {
    
    padding: 0 10px;    padding-bottom: 35px;
  }
  
  .checkout {
      width: 100%;
      padding-left: 15px;
  }
  .counter input{
  	width: 50px;
    min-height: 30px;
  }
  
  .product-title-wrap .title{
  	  font-size: 14px;
  }
  .product-content .title {
    font-size: 14px;
}
  
  .unser-team-section {
   	margin-bottom: 30px;
   }
  
  .button-ancor-un:after{
     top: -70px;
  }
  
  section.ceo-main-sec-unser {
      padding: 0 15px;
  }
  
  .overlay-nav-row .col-sm-4 {
        flex-basis: 33.333333%;
        max-width: 33.333333%;
    }
  
  
  	.mobile-header-div-us .logo.text-center {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: 13px;
  }

    .heading-wrap {
        margin-bottom: 20px;
    }
    .heading-wrap .main-title {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .shop-content-top .title {
        font-size: 17px;
      text-align: center;
    }
    .black-list-item .title {
        font-size: 20px;
        padding-bottom: 10px;
    }
    .blacklist-content p{
        font-size: 14px;
    }
    .black-list-item .blacklist-content{
        padding-top: 20px;
    }

    .login-btn-listed{
        flex-direction: column;
        margin-bottom: 40px;
    }
    .login-btn-listed li{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .login-btn-listed li .btn-style{
        min-width: 100%;
        min-height: 45px;
        height: 45px;
    }
    .style-input-1 .cstm-input::placeholder,
    .style-input-1 .cstm-text-area::placeholder{
        font-size: 15px;
    }
    .contact-content-wrap .sub-title{
        font-size: 30px;
    }
    .style-input-1 .cstm-input{
        padding: 15px 20px;
    }
    .btn-style{
        min-height: 45px;
        height: 45px;
        border: none;
        padding: 0 20px;
    }
    .shop-heading-wrap .sub-title{
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .preset-content .btn-style {
        min-width: 100%;
    }
    .covered-list-item .sub-title{
        font-size: 20px;
        line-height: 30px;
    }
    .preset-border::after{
        display: none;
    }

    .shop-desktop-screen{
        display: none;
    }
    .shop-mobile-screen{
        display: block;
    }
    #shop-slider {
        padding: 0 20px;
      	padding-left: 30px;
    }
  #shop-slider .owl-nav .owl-prev{
    left: 5px;
  }
    #shop-slider .owl-item img{
        width: auto;
        display: inline-flex;
        text-align: center;
        margin: 0 auto;
    }

    .prod-detail-nav .thumb-img{
        width: 43px !important;
        height: 43px;
    }

  .slider-nav .thumb-img{
        width: 70px !important;
        height: 70px !important;
    }
    .prod-detail-nav .thumb-img{
        line-height: 43px;
    }
    .product-detail-slider .img-box .img-fluid {
        width: auto !important;
        max-width: 86%;
    }
    .pro-sub-title {
        font-size: 24px;
        line-height: 36px;
    }
    .shop-checked-listed li p{
        font-size: 14px;
        font-weight: 500;
    }
    .content-slide-item{
        width: 150px;
    }
    .content-slide-item .title{
        font-size: 30px;
        line-height: 34px;
    }

    .men-section{
        padding-bottom: 0;
        padding-top: 40px;
    }
    .men-section .content-wrap {
        max-width: 100%;
        padding-left: 30px;
    }
    .coverd-medical-lrg-img{
        display: none;
    }
    .coverd-medical-mb-img {
        display: block;
        text-align: center;
    }
    .coverd-medical-mb-img img{
        max-width: 100%;
    }

    .podcast-subscribe .subscribe-title {
        font-size: 18px;
        line-height: 28px;
    }
    .poadcast-portfolio .thumb{
        width: 55px;
        height: 55px;
        margin-right: 15px;
    }
    .poadcast-portfolio .thumb img {
        max-width: 100%;
      	height: auto;
    }

    .poadcast-portfolio .content .sub-title {
        font-size: 18px;
        font-weight: 400;
    }
    .poadcast-portfolio .content p{
        font-size: 15px;
    }
  
   .logo.text-center {
    position: absolute;
    left: 62%;
    transform: translateX(-50%);
    top: -28px;
    width: 102px;
}
   .logo.text-center svg{
    width: 108px;
  
  
  }
  
 .shop-section .shop-content-top {
    flex-direction: column;
}
  
  .span-hide-mbobile {
    display: none;
  
}
  
  .home-header-banner-bello-logo {
    margin-top: 30px;
    margin-bottom: 15px;
}
  
  .team-content-wrap p {
    font-size: 15px;
    line-height: 28px;
    font-weight: 400;
}
  
  .team-content-wrap .btn-style {
    min-height: 45px;
    height: 45px;
    border: none;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    max-width: 214px;
}
  
  .mt-thumb.healthy-thumb {
    width: 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
  
  .shop-item-effect {
    min-height: 357px;
    position: relative;
}
  
  .shop-item-effect .thumb .imageOne {
    /* max-width: 175px; */
    margin: 0 auto 40px;
    height: 230px;

    max-width: 270px;
}
  
  .shop-item-effect:hover .imageHover {

    height: 302px;
  }
  
  
  .footer{
    display:none;
  
  
  }
  
  .footer-mobile-here-cov{

	display:block;
}

  
  
.footer.footer-mobile-here-cov:after {
    display: none;
}


.footer-mobile-here-cov .widget.widget-social {
    text-align: center;
}

.footer-mobile-here-cov .social-listed {
    justify-content: center;
    margin: 20px 0px 25px;
}
  .footer-mobile-here-cov .footer-wrapper .payment-listed {
    flex-wrap: wrap;
    justify-content: center;
    width: 83%;
}

    .footer-mobile-here-cov .home-footer-payment-logos {

    flex-direction: column;
}
  
  .footer-mobile-here-cov .payment-listed li {
    margin-right: 0px;
    margin-bottom: 10px;
    margin: 5px 8px;
}
  
  
  .footer-mobile-here-cov .home-footer-logo {
    margin-top: 30px;
}
  
  .sub-ft-mb-bottom {
    background: #FCF5EF;
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
  
 .overlay-content .search-input .inputs input{
    padding-right: 45px;
  
  
  }

  
  
  .overlay-content .inner-wrapper-pro {
    overflow: auto;
    height: 100vh;
    padding-top: 40px;
}
  
  .overlay-content .mega-dropdown-menu li a{
    font-size: 25px;
  
  }
  
  .mega-dropdown-wrapOpen .shoping li {
    margin-bottom: 15px;
}
  
  .mega-dropdown-wrapOpen .mega-btns-wrap li a{
    display: flex;
  
  
  }
  
  .mega-dropdown-wrap .mega-btns-wrap{
  
  	flex-direction: column;
    align-items: flex-start;
  }
  
  .mega-dropdown-wrap .mega-btns-wrap .btn-list.ml-auto {
    margin-left: 0px !important;
    margin-top: 17px;
}
  
  
  .product-detail-slider .img-box {
    height: 380px;
/*     max-width: 800px; */
    margin: 0 auto 45px;
}
  
  .product-detail-slider .img-box img {
   display: block;
    height: 316px;
    object-fit: cover;
}
  
  .prod-detail-nav .slick-track {
    display: flex;
    align-items: center;
    justify-content: center;
}
  
  .product-detail-slider .img-box .img-fluid {
    width: auto !important;
    max-width: 100%;
}
  .product-detail-slider .img-box{
  
    margin-bottom: 0px;
  
  }
  
  
  .video-section .shop-content-top .title {
    font-size: 15px !important;
    text-align: center;
}
  
  .rating-wrap i {
    font-size: 12px;
    color: #ffc400;
    margin-right: -1px;
}
  
  .slider-width-set-dd .content-slide-item .title {
    line-height: 25px;
}
  
  .magnesium-section-detail .offset-4 {
    margin-left: 0px;
}
  
  .slider-width-set-protien {
    padding-bottom: 25px!important;
}
  
  .sub-ft-mb-bottom {
    display: block;
}
  
  
  .plain-section{
    padding: 50px 0;
  
  
  }
  .plain-content p {
    font-size: 15px;
    font-weight: 400;
}
  
  .plain-content {
    padding: 15px 15px;
}
  .plain-section .heading-wrap .main-title {
 
    text-align: center;
}
  
  .mobile-klartext-show {
    display: block;
}
  
  .inner-banner-content-mobile {
    display: block;
    background: #FAF6F2;
    position: relative;
    top: 50px;
}
  
  .hide-klartex-mb {
    display: none;
}
  .mobile-klartext-show {
    min-height: unset;
    height: 0;
    margin-top: -63px;
    padding-bottom: 100%;
    background-position: center right;
}
  
  .inner-banner-content-mobile .banner-title {
    font-size: 40px;
    text-align: center;
}
  
  
  
  .tittle-block-sin-wir .tittle-heading-wissen {
    font-size: 40px;
    margin-bottom: 0px;
   
}
  
  .right-content-wissen-top-block {
    margin-left: 5px;
}
  
  .top-block-1-wissen-main .image-block-wisson-cov {
 
    min-width: unset;
    max-width: 500px;
    margin-top: 20px;
    height: unset;
   
}
  
  .right-content-wissen-top-block .tittle-main-here {
    font-size: 20px;
    line-height: 30px;
    color: #000;
   
}
  
  .unser-blog-sec-wissen {
    padding-top: 50px;
    
}
  
  .tittleunser-slider .tittle-heading-wissen-2 {
    font-size: 35px;
    text-align: center;
}
  
  .slider-width-set-wisse-unser {
    min-width: unset;
  }
  
  .block-custom-red-wissen .inner-wrapper-red-wissen .tittle-name-wi {
    font-size: 20px;
    color: #fff;
    left: 20px;
    position: absolute;
    bottom: 30px;
    width: 87%;
}
  .block-custom-red-wissen .inner-wrapper-red-wissen {
    height: 386px;
  }
  
  
  .custom-unser-wis-btn-slider {
    position: absolute;
    z-index: 99;
    top: 43%;
    width: 100%;
    transform: translateY(-50%);
}
  
  .custom-unser-wis-btn-slider svg {
    width: 31px;
}
  
  .custom-unser-wis-btn-slider .arrow-right-icon-wis.slick-arrow {
    position: absolute;
    right: 25px;
}
  
  .custom-unser-wis-btn-slider .arrow-left-icon-wis.slick-arrow {
    position: absolute;
    left: -15px;
}
  
  .nesten-bg-blue-sec {
    
    margin-top: 50px;
}
  
  
  .tittleunser-nesten .tittle-heading-wissen-2 {
    width: 100%;
    text-align: center;
    font-size: 35px;
    margin-bottom: 10px;
}
  
  .nesten-bg-blue-sec {
    padding: 50px 15px;
  }
  
  .favorite-slider-secc {

    padding-top: 0px;
}
  
  .favorite-slider-main-parent {
    min-width: unset;
}
  
  .slider-favourite .favt-card-main {
    width: unset;
    height: 230px;
}
  
  .favorite-slider-main-parent {
    margin-left: 0px;
    width: 90%;
    margin: 0 auto;
}
  
  .tittleunser-blogg .tittle-heading-wissen-2 {
    width: 79%;
    font-size: 35px;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
  
  .blog-post-wis-secc {
    padding-top: 60px;
}
  
  .inner-wrapper-2-bog-wis .color-bg-block-inner .tittle-name-wi {
    font-size: 18px;
    color: #fff;
    left: 20px;
    position: absolute;
    bottom: 25px;
    width: 57%;
}
  
  .main-tiitle-head-modal {
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 20px;
}
  
  .modal-fullscreen-xl .modal-body {
  
    padding-left: 0px;
    padding-right: 0px;
}
  
  .main-tiitle-head-modal .tittles {
    font-size: 40px;
    width: 100%;
   
}
  
  .modal-fullscreen-xl .modal-header .close {
    left: 0px;
  }
  
  .dexp-modal-pp p {
    font-size: 15px;
    width: 100%;
}
  
  
  favorite-slider-main-parent {
    position: relative;
}
  
  .favorite-slider-main-parent .custom-unser-wis-btn-slider {
    margin-bottom: 40px;
    margin-left: 0px;
    top: 45%;
}
  .favorite-slider-main-parent .custom-unser-wis-btn-slider .arrow-left-icon-fvt.slick-arrow {
    background: none;
    border: none;
    outline: 0!important;
    position: absolute;
    left: -17px;
}
  
  .favorite-slider-main-parent .custom-unser-wis-btn-slider .arrow-right-icon-fvt.slick-arrow {
    right: 23px;
    position: absolute;
}
  
  .block-pod-wis-mobile {
    display: block;
}
  .block-pod-wis-mobile-hide {
    display: none;
}
  .block-pod-wis-mobile .custom-unser-wis-btn-slider {
    position: absolute;
    z-index: 99;
   	top: 27%;
    margin-left: 0px;
    width: unset;
    transform: translateY(-50%);
    left: 0px;
    right: 0px;
}
  
  .block-pod-wis-mobile .custom-unser-wis-btn-slider .arrow-right-icon-fvt.slick-arrow {
    position: absolute;
    right: 0px;
}
  .block-pod-wis-mobile .custom-unser-wis-btn-slider .arrow-left-icon-fvt.slick-arrow {
    position: absolute;
}
  
  .home-footer-logo img {
    margin-left: 0px;
  }
  
  .payment-listed {
    flex-wrap: wrap;
}
  .pro-payment-wrap .payment-listed li {
    margin-bottom: 10px;
}
  
  
  
  
  .home-footer-logo-text span {
        bottom: -30px;
    font-size: 14px;
  }
  
  
  
  .cart-items .amount{
    font-size: 14px !important;
  }
  
  
  .banner-content .caption{
  	z-index: 99;
  }
  .banner-content .caption p{
    font-family: Prompt,sans-serif;
    color: #000;
/*     text-shadow: 0px 2px 7px rgba(17,17,17,0.5); */
    text-shadow: 1px 0px 1px rgb(255, 255, 255, 0.70);
  }
/*   #banner-slider .slider-item{
  	position: relative;
    z-index: 9;
  }
  #banner-slider .slider-item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.4;
  } */
/*   color: #e3e3d3; */
  
  
 .banner-section .banner-content .caption {
    position: relative;
    left: 0;
    top: 0;
    transform: initial;
    width: 100%;
    text-align: center;
    padding: 15px;
    max-width: 100%;
    margin: 0 auto;
}
  
  .banner-section {    margin-top: 20px;}
  #banner-slider .owl-dots {    top: 25%;} 
  .custom-menu {margin-bottom: 15px;}
  .home-header-banner-bello-logo{display:none;}
 .related_slider .slick-list {    margin: 0 35px;}
  .related_slider button.slick-next,.related_slider button.slick-prev{ width: 33px;   height: 33px;  }
  .shoot-inner-content .ui-accordion .ui-accordion-content table td span {font-size: 11px !important;    line-height: 1.4 !important;    display: inline-block;}
  
}


@media(max-width:414px){
   
    #review-slider .owl-nav .owl-next {
        right: 10px;
    }
  div.cart-section .heading-wrap .main-title {
    font-size: 26px;
    line-height: 40px;
}
  .cart-items .image-box {
   
    max-width: 16%;
    flex-basis: 16%;
}
  .cart-items .image-box img{
  	max-width: 100%;
  }
  /* .cart-section .container {
    padding-left: 0;
} */
  .product-title-wrap .title{
  	  font-size: 13px;
  }
  .product-content .title {
    font-size: 13px;
}
  
  #shop-slider .owl-nav .owl-prev {
    left: 15px;
}
  
  .social-icon-bottom-img a svg {
    width: 100%;
    overflow: visible;
    text-align: center;
}
  
  .shop-detail-section.product-main {
    overflow-x: hidden;
}
  
  
}


@media(max-width:375px){
  
  .button-on-pod-block .btn-ancr-pod {
  
    min-width: unset;
    width: 100%;
}

    .podcast-inner-content .podcast-title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 15px;
    }
    .podcast-inner-content p {
        font-size: 14px;
    }
  
  
 .prod-detail-nav {
    width: unset;
    margin: 0 auto;
}
  
   
  

}

.plain-section .heading-wrap .main-title{
    line-break: anywhere;
}


@media(max-width:325px){
  .home-footer-logo img {
    margin-left: 0px;
    width: 80px;
}





}

@media (max-width: 490px){
  .slider-nav .thumb-img {
    width: 60px !important;
    height: 60px !important;
  }
}

@media (max-width: 425px){
  .slider-nav .thumb-img {
    width: 50px !important;
    height: 50px !important;
  }
}
